Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 2 of 2
  1. Thread AuthorThread Author   #1  
    chupasway's Avatar
    iPhone Nanite

    1 Posts

    Default Help Jailbreaking iphone 3g 3.1.3 bb 5.12.01

    Im having troubles jailbreaking my phone. Might just be an ***** but i follow the directions with Pwnage 3.1.5 but my ipsw says it not compatible firmware. Not sure what Im doing wrong or if my phone is just not able to be jailbroken. I've also tried downgrading my firmware and cant seem to accomplish this because of the 1015 error. I have a Mac that runs OS X 10.4.11, so not sure if this might be the issue too. Anyone have any advice?
  2. #2  
    krs7272#AC's Avatar
    iMore Intermediate

    179 Posts
    Global Posts
    487 Global Posts


    you can't jailbreak you phone with the current bb you have.

Posting Permissions